<?
////////////////////////////////////////////////////
// Conciliación: gestión de conciliación de activos
// Version: 1.0
//
// Copyright (C) 2014  Eustotem Multimedia, S.L.
//
// License: MIT, see LICENSE
////////////////////////////////////////////////////


include("../conf/preferences.php");
session_name(SYS_APP_SESSNAME);
session_start();
include("../conf/langs/".$langs[$_SESSION['userlang']][0]."/MAIN.php");
include("../conf/connections.php");
require_once("../phplib/utils.php");
require_once("../phplib/phpmailer/class.phpmailer.php");
require_once("../core/plugins.php");

$ips=array('80.28.112.253','178.79.129.88','*');	

if(in_array($_SERVER['REMOTE_ADDR'],$ips) || $ips[2]=="*"){
	switch($_GET['c']){
		case "test":
			mail("info@cnaucler.net","cron test: mercadolocal","Esto es una prueba de funcionamiento de cron.");
			break;
		case "verify":
			break;
		case "mailqueue":
			cronMail();
			break;
		case "cleanfiles":
			break;
		case "cleandb":
			break;
		case "synchdb":
			break;
		case "backupdb":
			break;
		case "backupfiles":
			break;
		case "webcheck":
			break;
		case "cmscheck":
			break;
		default:
			break;
	}
}

?> 